git lfs install
git lfs track "*.fbx"
git lfs track "*.dae"
git lfs track "*.obj"
git lfs track "*.collada"
git lfs track "*.mov"
git lfs track "*.mp4"
git lfs track "*.wav"
git lfs track "*.avi"
git lfs track "*.mp3"
git lfs track "*.wma"
git lfs track "*.wmv"
git lfs track "*.ogg"
git lfs track "*.pdf"
git lfs track "*.png"
git lfs track "*.tga"
git lfs track "*.jpg"
git lfs track "*.psd"
git lfs track "*.svg"
git lfs track "*.otf"
git lfs track "*.ttf"
git lfs track "*.otc"
git lfs track "*.ttc"
git lfs track "*.zip"
git lfs track "*.7z"
git lfs track "*.tar"
git lfs track "*.bzip2"
git lfs track "*.gzip"
git lfs track "*.wim"

git lfs track "*.FBX"
git lfs track "*.DAE"
git lfs track "*.OBJ"
git lfs track "*.COLLADA"
git lfs track "*.MOV"
git lfs track "*.MP4"
git lfs track "*.WAV"
git lfs track "*.AVI"
git lfs track "*.MP3"
git lfs track "*.WMA"
git lfs track "*.WMV"
git lfs track "*.OGG"
git lfs track "*.PDF"
git lfs track "*.PNG"
git lfs track "*.TGA"
git lfs track "*.JPG"
git lfs track "*.PSD"
git lfs track "*.SVG"
git lfs track "*.OTF"
git lfs track "*.TTF"
git lfs track "*.OTC"
git lfs track "*.TTC"
git lfs track "*.ZIP"
git lfs track "*.7Z"
git lfs track "*.TAR"
git lfs track "*.BZIP2"
git lfs track "*.GZIP"
git lfs track "*.WIM"
